<?
echo"{
				text: 'Добавить',
				tooltip: 'Добавить новый интерфейс',
				iconCls: \"iface-link-add\",
				handler: function(){
					IfaceProfile(true,0,store);
				}
			},{
				text: 'Изменить',
				tooltip: 'Изменение настроек интерфейса',
				iconCls: \"iface-link-edit\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						IfaceProfile(false,row.data.id,store);
					}
				}
			},{
				text: 'Добавить NAT',
				tooltip: 'Добавить подсеть в NAT',
				iconCls: \"iface-nat\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						NatAdd(row.data.id,store);
					}
				}
			},{
				text: 'Очистить NAT',
				tooltip: 'Очистить все подсети в NAT-е',
				iconCls: \"iface-nat-clear\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						NatClear(row.data.id,row.data.name,store);
					}
				}
			}";
?>